Home : Products : Gossamer Forum : Discussion :

Products: Gossamer Forum: Discussion: Re: [Jagerman] 1.2.0 payment support / Net::SSLeay: Edit Log

Here is the list of edits for this post
Re: [Jagerman] 1.2.0 payment support / Net::SSLeay
I did install it from your PPM... the one for 5.6.1

Edit-- the problem seems to be with PerlEx-- it works fine with standard Perl. The problem is, PerlEx is needed so my server will be stable.


Realiiity.com Forums

Last edited by:

ellipsiiis: May 25, 2003, 5:26 PM

Edit Log: